/**************************
 共通のスタイル
 **************************/
/* タイトル */
div#title{
	margin: 10px 0 20px 0;
	width: 600px;
	background-image:url(../img/title_bg.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	border-top-width: 4px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #1E7CC5;
	border-bottom-color: #ccc;
}
div#title h1{
	width: 600px;
	padding: 8px;
	font-size: 120%;
	line-height: 1.2;
}
div#info p{
	margin: 0 auto 20px auto;
	width: 560px;
	font-size: 100%;
}
/* 注釈 */
#tyu p{
	margin: 0 auto 10px auto;
	padding: 0 6em 0 6em;
	width: 480px;
	font-size: 90%;
	text-indent: -2em;
	text-align: left;
}
/* 仕切り線 */
hr{
	margin: 0 auto 30px auto;
	width: 600px;
	height: 1px;
}


/**************************
 index.htmlのスタイル
 **************************/

/* 全体のボックス*/

div#browser {
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	width: 600px;
}

/*機能改善のお知らせ*/

div#new_function h3{
	margin: 0 auto 10px 0px;
	padding: 5px 5px 5px 2em;
	width: 540px;
	color: #1E7CC5;
	font-size: 100%;
	line-height: 1.2;
	text-indent: -2em;    /*モダンブラウザ用*/
	*text-indent: -1.5em; /*IE用*/
}



div#new_function p.h3-in{
	margin: -0.5em auto 1em auto;
	padding: 0 0 0 1em;
	width: 540px;
	font-size: 100%;
}

	table.t1{
			border:1px solid #999999;
			border-spacing:0;
			border-collapse:collapse;	
	}
	table.t1 td{
			padding:10px;
			border:1px solid #999999;
	}
	table.t1 th{
			border:1px solid #999999;
	}
	.waku{ margin:0 17px 0 14px;
			padding:2px 0px;
			border:1px solid #999999;
			text-align:center;
			
	}
	
	.kaizen{
	font-size: 120%;
	color:#eeeeee;
	padding:5px 0 0 0;
	text-align:center;
	vertical-align:text-top;
	}
	
	.midashi{
	color: #1E7CC5;
	line-height: 1.2;
	font-weight:bold;
	}
	.red{
	color:#C51E4D;
	}
	